#pragma once
#include "context/ContextException.h"

class DataTableException : public ContextException
{
public:
   DataTableException(const AgString & message):ContextException(message)
   {
   }

   DataTableException(const AgString &message, const AgString &details):ContextException(message, details)
   {
   }
};
